/* Main */

html,body {height:100%;}
* {
	margin:0;
	border:0;
	padding:0;
}
body {
	background: #fff;
	color: #101010;
	font-size: 16px;
	line-height: normal;
    font-family: transducer-extended, sans-serif; 
}
img,div {display:block;}

/* Appearance */

.cover {
	background-size: cover;
	background-position: center center;
}
.img_cover {
	align-content: stretch;
	align-items: stretch;
	position: relative;
}
.img_cover img {
	position: absolute;
	-o-object-fit: fill;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.white {
    background-color: #fff;
    color: #101010;
}
.black {
    background-color: #101010;
    color: white;
}
.blue {
    background-color: #066EB7;
    color: white;
}
.yellow {
    background-color: #FFDA00;
    color: #101010;
}
.lightgrey {
    background-color: #F6F6F6 !important;
    color: #101010;
}

/* Structure */

.content {
	width: 100%;
}

.content_in {
	width: 84%;
	margin: 0 auto;
	position: relative;
}
.content_in_6 {
	width: 94%;
	margin: 0 auto;
	position: relative;
}
.content_in_20 {
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}


.content_5050 {
    width: 100%;
    display: flex;
}
.content_5050 .content_block {
    width: 50%;
}

.text_block {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.full_block {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.content_5050 .text_block {
    box-sizing: border-box;
    padding: 2% 6%;
    text-align: center;
    align-items: center;
}
.content_5050 .full_block {
    box-sizing: border-box;
    padding: 2% 4%;
    text-align: unset;
    align-items: unset;
}

.home_about .image_block img {
    aspect-ratio: 1/1;
}

.image_block {
    position: relative;
}
.image_block img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 4/3;
    overflow: hidden;
}

.image_block_image {
    position: relative;
}
.image_block_image img {
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    object-position: 50% 50%;
    aspect-ratio: 1/1;
}

.vert_center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.title_block {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

/* Text */

h1,h2,h3,h4,h5,h6 {
    font-family: transducer-extended, sans-serif; 
    text-transform: uppercase;
    line-height: 1em;
}
h1 {
    font-size: 50px;
    line-height: 0.8em;
}
h2 {
    font-size: 30px;
    letter-spacing: 0.1em;
}
h3 {
    font-size: 24px;
    letter-spacing: 0.1em;
}
h4 {
    font-size: 21px;
}
h5 {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.1em;
}
h6 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.heading_large h1 {
    font-size: 6vw;
    position: relative;
    z-index: 50;
}
.schedule_heading .text_block h1 {
    font-size: 4vw;
    line-height: 1em;
}
.social_heading h1, .title_block h3 {
    font-size: 1.8vw;
}

.heading_large h2 {
    font-size: 1.8vw;
    line-height: normal;
    font-weight: 400;
    color: #FFDA00;
}
.home_about .text_block h2 {
    font-size: 3vw;
}
.year_title h3 {
    font-size: 2.6vw;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    color: unset;
}

p{font-family: transducer, sans-serif; ;font-size: 14px;line-height: 21px; text-transform: none;}
a {text-decoration: none;color: #066EB7; font-weight: inherit;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
}
.a_underline {text-decoration: underline;color: #066EB7; font-weight: 700; text-transform: uppercase;}

a:hover {
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
}

.uppercase {
    text-transform: uppercase;
}
.upperspaced {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.bold, .bold a, strong {
    font-weight: 700;
}
.regular {
    font-weight: 400;
}
.highlight_title strong {
    color: white;
}

.text_center {
    text-align: center;
}
.center {
	margin: 0 auto;
}

.f_blue {
    color: #066EB7;
}
.f_yellow {
    color: #FFDA00;
}
.f_white {
    color: #fff;
}
.f_black {
    color: #101010 !important;
}

.highlight_title .text_block h2, .highlight_title .text_block h1, .highlight_title .heading_content h1  {
    color: #FFDA00;
    font-weight: 400;
}

/* Buttons */

.button a, .button_outline a {
    display: block;
    text-transform: uppercase;
    background-color: #101010;
    color: #fff;
    font-size: 13px; font-weight: 600; line-height: 1em;
    padding: 8px 15px;
    cursor: pointer;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    height: auto; width: auto;
    text-align: center;
}
.button a {
    background-color: #101010;
    color: #fff;
}
.button_outline a {
    background-color: transparent;
    color: #101010;
    border: 1px solid #101010;
    padding: 7px 14px;
}

.button a:hover {
    background-color: #066EB7;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
}

.button_outline a:hover {
    color: #066EB7;
    border: 1px solid #066EB7;
}

.black .button a {
    background-color: white;
    color: #101010;
}
.black .button_outline a {
    color: white;
    border-color:white;
}

.black .button a:hover {
    background-color: #FFDA00;
}
.black .button_outline a:hover {
    color: #FFDA00;
    border-color:#FFDA00;
}

.live_buttons {
    display: inline-flex;
    gap: 2px;
    color: white;
}

.live_buttons .button a {
    font-size: 11px; line-height: 11px; font-weight: 600; letter-spacing: 0;
    font-family: transducer-extended, sans-serif;
    padding: 3px 5px;
    display: inline-flex;
    align-items: center;
    color: white;
    gap: 5px;
    white-space: nowrap;
    flex-direction: row-reverse;
}
.season_calendar .live_buttons .button a {
    padding: 6px 10px;
}
.season_calendar .results .button a {
    color: #FFDA00;
    padding: 9px 10px;
}
.live_buttons img {
    height: 10px;
}

.buttons {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

/* Widths */

.width_100 {
	width: 100%;
}
.width_90 {
	width: 90%;
}
.width_80 {
	width: 80%;
}
.width_75 {
	width: 75%;
}
.width_70 {
	width: 70%;
}
.width_60 {
	width: 60%;
}
.width_50 {
	width: 50%;
}
.width_45 {
	width: 45%;
}
.width_40 {
	width: 40%;
}
.width_35 {
	width: 35%;
}
.width_33 {
	width: 33.333333%;
}
.width_30 {
	width: 33.333333%;
}
.width_25 {
	width: 25%;
}

.padding_120 {
    padding: 120px 0;
}
.padding_80 {
    padding: 80px 0;
}
.padding_60 {
    padding: 60px 0;
}
.padding_40 {
    padding: 40px 0;
}

/* Layout */

.margin_bottom {
    margin-bottom: 2%;
}

/* Images */

.two_one_image {
	width: 100%;
	padding-bottom: 50%;
	height: 0;
    position: relative;
}
.four_three_image {
	width: 100%;
	padding-bottom: 75%;
	height: 0;
    position: relative;
}
.four_one_image {
	width: 100%;
	padding-bottom: 25%;
	height: 0;
    background-position: center;
    position: relative;
}
.three_two_image {
	width: 100%;
	padding-bottom: 66.666666%;
	height: 0;
    position: relative;
}
.three_one_image {
	width: 100%;
	padding-bottom: 33.333333%;
	height: 0;
    position: relative;
}
.two_one_image img, .four_three_image img, .three_one_image img, .three_two_image img {
	width: 100%;
	height: 100%;
}

.image_blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
    width: 100%;
    box-sizing: border-box;
}

/* Social Icons */

.social_icons {
    display: flex; flex-direction: row; gap: 4px;
}

.social_icon {
    width: 21px;
    height: 21px;
    position: relative;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    color: white;
}
.social_icon a {
    width: 100%;
    height: 100%;
    display: flex;
}
.social_icon a img {
    margin: auto;
    display: block;
    width: 100%;
    height: 100%;
}


/* Header */

header {
    position: fixed;
    width: 96%; left: 2%; top: 20px;
    z-index: 1000;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    height: 80px;
    padding: 0 35px;
    border-radius: 4px;
    background-color: rgba(16, 16, 16, 0.70);
    backdrop-filter: blur(3.5px);
    color: white;
    transition: height 0.2s ease-in, background-color 0.2s ease-in;
}

.social_header header {
    background-color: #101010;
    backdrop-filter: blue(0);
}
.light_header header {
    background-color: rgba(24, 24, 24, 0.70);
}

.shrink {
   height: 60px;
   transition: height 0.2s ease-in, background-color 0.2s ease-in;
   background-color: rgba(16, 16, 16, 0.9) !important;
}
.shrink .logo img {
    max-width: 180px;
    transition: max-width 0.2s ease-in;
}

.header_content {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.header_space {
    width: 100%;
    height: 120px;
}

.logo a {
    display: block;
}
.logo img {
    max-width: 240px;
    transition: max-width 0.2s ease-in;
}
.logo {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

.header_side {
    align-content: stretch;
    height: 100%;
    width: 34%;
    max-width: 750px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.header_menu {
    list-style: none;
    display: flex;
    letter-spacing: 1.3px;
    font-size: 12px;
    line-height: 1em;
    font-family: transducer, sans-serif;
    justify-content: space-between;
    text-align: center;
}
.header_menu a {
    color: white;
}
.header_menu a:hover, .active a  {
    color: #FFDA00;
}

.menu_icon {
    display: none;
}

/* Footer */

.footer_main {
    display: inline-flex;
    padding: 5% 3%;
    box-sizing: border-box;
}


.footer_lower {
    justify-content: space-between;
    align-items: center;
    padding: 30px 3%;
    gap: 20px;
    color: #101010;
    font-size: 10px;
    text-align: right;
    display: flex;
    font-family: transducer, sans-serif;
}
.footer_lower_text:first-of-type {
    text-align: left;
}
.footer_lower a {
    color: unset;
}

.footer_lower_text div {
    display: flex;
    flex-direction: row;
}
.bsmd {
    width: 100px;
}

.footer_menu ul {
    list-style-type: none;
    height: 100%;
    width: 100%;
    display: inline-grid;
    grid-template-columns: 50% 50%;
    justify-content: space-between; 
}
.footer_menu li {
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.1em;
    align-self: center;
}

.footer_contact {
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-family: transducer, sans-serif; font-size: 14px;
    text-transform: none;
}
.footer_emails {
    display: flex; flex-direction: row;
    gap: 30px;
}
.footer_email {
    font-size: 16px;
    text-transform: uppercase;
}
.footer_email_method {
    font-family: transducer-extended, sans-serif; font-weight: 700; letter-spacing: 0.1em;
}
.footer_email_answer {
    font-family: transducer, sans-serif; font-size: 14px;
    text-transform: none;
}

.footer_socials {
    display: flex; flex-direction: row;
    border-radius: 5px;
    background: #F6F6F6;
    width: fit-content;
    font-size: 11px;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer_link a, .footer_contact a {
    text-decoration: none;
    font-weight: inherit;
    color: inherit;
}

footer a {
    color: white;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
}
footer a:hover {
    color: #066EB7;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
}

/* Social */

.social {
    width: 100%;
    padding: 20px;
    display: flex; flex-direction: column;
    box-sizing: border-box;
    gap: 20px;
}
.social_grid {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    box-sizing: border-box;
    height: fit-content;
}

.ig_post {
    width: 100%;
    position: relative;
    overflow: hidden;
    aspect-ratio: 2/3;
}
.ig_post img {
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    aspect-ratio: 2/3;
}
.ig_post video {
    object-fit: cover;
    overflow: hidden;
    aspect-ratio: 2/3;
}

.ig_tag {
    padding: 1% 1.4%;
    color: #FFDA00;
    position: absolute;
    bottom: 10px; left: 10px;
    font-size: 11px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    display: inline-flex;
    gap: 5px;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.40);
    backdrop-filter: blur(2px);
    font-family: transducer, sans-serif;
    align-items: center;
}
.ig_tag img {
    width: 12px; height: 12px;
}

/* Awards */

.heading_award {
    position: absolute;
    bottom: 6%; right: 4%;
    z-index: 100;
    gap: 10px;
}
.heading_award .award_year {
    font-size: 30px;
}
.heading_award .award_title {
    font-size: 14px;
}
.heading_award .award_series {
    font-size: 11px;
}

.awards_container {
    display: flex;
    flex-direction: row;
    gap: 4px;
}
.award {
    display: flex;
    justify-content: center;
    align-items: center;
}
.award_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    max-width: 100px;
}
.award_side img {
    height: 70px;
    width: 25px;
}
.award_title {
    color: #FFDA00;
    font-size: 12px;
    line-height: 6px;
}
.award_year {
    font-size: 25px;
    line-height: 22px;
    font-weight: 700;
}
.award_series {
    color: #FFDA00;
    font-family: transducer, sans-serif;
    font-size: 8px; line-height: 1.1em;
}

.timeline_entry .award {
    border-radius: 5px;
    background: #171717;
    padding: 4px;
}
.timeline_entry .award_side img {
    height: 44px;
    width: 15px;
}

/* Calendar */


.raceschedule {
    padding: 3% 0;
    gap: 20px;
    display: flex;
    flex-direction: column;
}

.season_calendar {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #f2f2f2;
}

.home_cal {
    display: grid;
    gap: 1px;
    border-radius: 5px;
    overflow: hidden;
}

.endofseason {
    display: inline-flex !important;
}

.cal_entry {
    box-sizing: border-box;
    padding: 2% 3%;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: stretch;
}

.home_cal > .cal_entry_upcoming {
    display: none;
}
.home_cal > .cal_entry_upcoming ~ .cal_entry_upcoming {
    display: inline-flex;
}
.season_calendar > .cal_entry_upcoming {
    display: none;
}
.season_calendar > .cal_entry_upcoming ~ .cal_entry_upcoming {
    display: inline-flex;
}

.cal_entry_previous {
    border-bottom: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
}
.cal_entry_highlight {
    background-color: #FFDA00;
}
.cal_entry_upcoming {
    background-color: #F6F6F6;
    border-bottom: 1px solid white;
}

.home_cal .cal_entry_highlight {
    padding: 5% 3%;
}

.cal_dates_block {
    border-radius: 2px;
    overflow: hidden;
    display: flex;
    gap: 1px;
    color: white;
}

.cal_entry_next_info {
    display: flex;
    flex-direction: row;
    gap: 20px;
    width: 100%;
}
.cal_info {
    display: inline-flex;
    flex-direction: column;
    gap: 2px;
}
.cal_entry .track {
    font-size: 15px; line-height: 15px; font-weight: 700;
}
.cal_entry_highlight .track {
    font-size: 21px; line-height: 21px; font-weight: 700;
}
.cal_info .roundinfo {
    font-size: 11px; line-height: 1em;
    font-family: transducer, sans-serif;
    letter-spacing: 0.1em;
}
.cal_date {
    text-align: center;
    font-weight: 700;
    background-color: #066EB7;
    padding: 3px 0;
    display: flex;
    width: 45px;
    box-sizing: border-box;
    flex-direction: column;
    letter-spacing: 0.1em;
    font-size: 14px; line-height: 14px;
    font-family: transducer, sans-serif;
}
.date_m {
    font-size: 9px; line-height: 9px;
}

.upcoming:first-of-type {
    background-color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


.header_cal {
    justify-content: right;
}
.header_cal .cal_entry {
    background-color: transparent;
    padding: 0;
    gap: 14px;
}
.header_cal .cal_info {
    text-align: right;
}
.header_cal .roundinfo {
    color: #FFDA00;
    letter-spacing: 0;
    font-size: 11px; line-height: 1em;
}

/* Headings */

.heading {
	height: 97vh;
	position: relative;
    background-position: bottom;
    width: 100%;
    color: white;
    background-color: #101010;
}

.heading:after, .contact_heading:after {
    content: " ";
    width: 100%;
    height: 60%;
    position: absolute;
    z-index: 25;
    bottom: 0;
    left: 0;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);       
}

.heading .heading_content {
    width: 70%;
    position: absolute;
    left: 4%;bottom: 6%;
    z-index: 500;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.heading_title {
    padding: 4% 0;
}
.heading_title_slim {
    padding: 4% 0;
    align-items: center;
}
.heading_text {
    margin-top: 1%;
}

.contact_heading {
    height: 80vh;
    position: relative;
    width: 100%;
    color: white;
    background-color: #101010;
    display: flex;
    padding: 0 3% 3%;
    flex-direction: column;
    justify-content: flex-end;
    padding-top: 120px;
    box-sizing: border-box;
}

.social_heading {
    padding: 2% 0;
    width: 96%;
    left: 2%;
    box-sizing: border-box;
    position: relative;
}

.about_heading {
    height: 90vh;
    position: relative;
    width: 100%;
    color: white;
    background-color: #101010;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 120px;
    box-sizing: border-box;
}
.about_heading .heading_content {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.schedule_heading {
    height: 80vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: #101010;
    color: white;
}

.schedule_heading .text_block {
    justify-content: center;
    text-align: left;
    align-items: flex-start;
}

.academy {
    width: fit-content;
    display: flex;
    padding: 10px 16px 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #041E42;
}
.academy img {
    width: 200px;
}

/* Home */

.partners {
    padding: 5% 3%;
}

.partners, .awards, .stats_container {
    background-image: url("/assets/images/about-bg-24-1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.awards {
    background-image: url("/assets/images/about-bg-24-3.jpg");
    overflow: hidden;
}
.stats_container {
    background-image: url("/assets/images/about-bg-24-2.jpg");
}

.partner_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    gap: 80px;
    box-sizing: border-box;
}
.partner_logo {
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.partner_logo img {
    width: 100%;
    max-height: 70px;
    max-width: 140px;
    display: block;
}
.partner_logo a {
    display: block;
    flex: 1 0 0;
}

.awards_row {
    display: flex;
    padding: 5% 0px;
    max-height: 262px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    gap: 80px;
    color: white;
    animation: moveSlideshow 45s linear infinite;
}

@keyframes moveSlideshow {
    100% { 
        transform: translateX(-100%);  
    }
}

.home_slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
}


/* Contact */

.contact_content {
    display: flex;
    flex-direction: row;
    align-self: stretch;
    align-items: flex-start;
    justify-content: space-between;
    padding: 4% 0;
}

.contact_content .content_group:first-of-type {
    width: 34%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.contact_content .content_group:last-of-type {
    width: 60%;
}

.contact_groups {
    display: flex;
    flex-direction: column;
    gap: 1px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.contact_group {
    display: inline-flex;
    background-color: #1E1E1E;
    font-size: 12px;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}
.contact_label {
    width: 32%;
    text-align: right;
}
.contact_field {
    font-size: 14px;
    width: 65%;
    color: #FFDA00;
    font-family: transducer, sans-serif;
    font-weight: 400;
}
.contact_field a {
    color: #FFDA00;
}
.contact_field a:hover {
    color: #066EB7;
}

.wh_contact {
    width: 50px;
}

/* About */

.stats_container {
    width: 100%;
    background-color: #066EB7;
    color: white;
    padding: 5%;
    display: grid;
    flex-direction: column;
    gap: 20px;
    box-sizing: border-box;
}

.stats_container .title_block {
    color: #FFDA00;
}

.content_stats {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 20px;
    box-sizing: border-box;
    border-radius: 4px;
    background-color: rgba(16, 16, 16, 0.70);
    backdrop-filter: blur(3.5px);
    padding: 3%;
}

.stat {
    display: inline-flex;
    flex-direction: row;
    gap: 5%;
    font-size: 13px; line-height: 1em;
    font-family: transducer, sans-serif; 
}
.stat_answer {
    font-weight: 700;
    font-family: transducer-extended, sans-serif; 
}

.testimonial {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 4% 0 6%;
}
.testimonial_text {
    font-size: 30px; line-height: 1.4em;
    font-weight: 700;
    font-family: transducer-extended, sans-serif; 
}
.testimonial_tag {
    font-size: 14px;
    line-height: 1em;
    font-family: transducer, sans-serif;
}
.testimonial_content {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.timeline {
    width: 100%;
    gap: 50px;
    padding-bottom: 50px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.timeline_entry .text_block {
    text-align: left;
    align-items: flex-start;
}
.timeline_entry .year_title {
    display: flex;
    gap: 5px;
    flex-direction: column;
}

.timeline_entry .image_block img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3/2;
    overflow: hidden;
}

.timeline_entry {
    display: flex;
    flex-direction: row;
    position: relative;
    background-color: #101010;
    color: #fff;
    align-items: center;
}
.timeline_entry:nth-of-type(2n) {
    flex-direction: row-reverse;
    width: 88%;
    left: 6%;
}
.timeline_entry:nth-of-type(2), .timeline_entry:nth-of-type(8) {
    background-color: #066EB7;
}
.timeline_entry:nth-of-type(4), .timeline_entry:nth-of-type(10) {
    background-color: #FFDA00;
    color: #101010;
}
.timeline_entry:nth-of-type(6), .timeline_entry:nth-of-type(12) {
    background-color: #F6F6F6;
    color: #101010;
}

/* Menu */

.menu_container {
    width: 100vw;
    position: relative;
  }
  
  .menu_list {
    width: 100%;
  }
  
  .menu_overlay {
    width: 100vw;
    height: 100vh;
    position: fixed;
    overflow: hidden;
    color: #fff;
    z-index: 10000;
    transform: translateY(-100%);
    transition: transition 0.5s ease;
    background-color: rgba(16, 16, 16, 0.90);
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
  }
  
  .list {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  
  .list li::before {
  content: none;
  display: none;
  height: auto;
  width: auto;
  margin:0;
  background-image: none;
  }
  
  .list a {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 0.1em;
    text-decoration: none;
    color: #fff;
    font-family: transducer-extended, sans-serif;
    text-transform: uppercase;
    display: block;
    border-bottom: 2px solid transparent;
    transition: all 0.4s ease;
    font-weight: 700;
  }
  
  .list li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0 6%;
    flex-grow: 1;
    align-items: center;
    display: flex;
  }
  
  .list a:hover {
    color: #FFDA00;
  }
  
  #menuBtn {
    display: none;
  }
  
  .landing_page {
    max-height: 100vh;
    height: 100%;
    width: 100%;
    position: relative;4
  }
  
  .menu_block {
    z-index: 200;
  }
  
  .fas {
    font-size: 2.8rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.4s ease;
    transition: color 0.4s ease;
    z-index: 100;
    flex-direction: row-reverse;
    display: flex !important;
    gap: 12px;
  }
  
  .header_invert .fas {
    color: #000;
  }
  
  .fas:hover {
    color: #FFDA00;
  }
  .menu_title {
    height: 79px;
    flex-grow: 0 !important;
    justify-content: space-between;
    color: #FFDA00;
  }
  .menu_block .fas {
    color: #FFDA00;
  }